Page 1 of 3 123 LastLast
Results 1 to 10 of 21

Thread: USB Loader GX

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX

    hope someone get me past this problem.ok i upgrade usb loader gx though it's setting now the usb channel want work anymore,so i delete it and try to install another one but i get error 1029.i'm using usb gx 2.0 r 1038.everything work when i load it though homebrew.appreciate any help.

  2. #2
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    try using this forwarder mate

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  3. #3
    New Member
    Join Date
    Apr 2010
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    robgee789 thanks but it didn't work still error 1029.

  4. #4
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    what areyou using to install it

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  5. #5
    New Member
    Join Date
    Apr 2010
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    wad manager 1.4.thanks again for your help

  6. #6
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2
    1029:
    Wad Install Error: Installed Ticket/TMD is invalid.

    reformat the sd (complete not quick) and download it again and try again.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  7. 1 User Says Thank You Shift_Lock For This Useful Post


  8. #7
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by lsbham
    hope someone get me past this problem.ok i upgrade usb loader gx though it's setting now the usb channel want work anymore,so i delete it and try to install another one but i get error 1029.i'm using usb gx 2.0 r 1038.everything work when i load it though homebrew.appreciate any help.
    This is usually because you don't have ios58 installed. Install it with the ios58 installer
    http://www.wiihacks.com/homebrew-app...installer.html

    It is not a good idea to update to v2.0. U need to start from scratch deleting all gx files off SD. Follow the guide below in my signature.

    Another thing is use wad manager 1.7

    http://www.wiihacks.com/wii-custom-s...-official.html
    Last edited by MarkieH; 02-16-2011 at 03:07 PM.

  9. 1 User Says Thank You MarkieH For This Useful Post


  10. #8
    New Member
    Join Date
    Apr 2010
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Shift_Lock format didn't work.thanks,MarkieH now i'm going to try your way appreciate your help.

  11. #9
    New Member
    Join Date
    Apr 2010
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    MarkieH thanks,ok i deleted the usb 1038 from the sd card and replace it with 1037 but 1038 continue to load,i also install iso58 still getting error 1029 no change.please guy's bare with me thanks.

    here go some image of the folder i'm using,if i'm wrong for posting these please remove them mods.thanks


    i just see i have usb gx v1 on usb drive on my 32 partition do i need to delete that one too.
    Last edited by lsbham; 02-17-2011 at 05:44 AM.

  12. #10
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,397 Times in 1,030 Posts
    Blog Entries
    2
    You needed to delete ALL the files for GX.. even the config files and start the GX install over from scratch

    Did I come off like a jerk?? Read more here


    [/spoiler]

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •